linux-meta-azure-6.8 (6.8.0-1060.66~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1060.66~22.04.1

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 02 Jun 2026 20:25:46 +0200

linux-meta-azure-6.8 (6.8.0-1059.65~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1059.65~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 28 May 2026 11:04:51 -0500

linux-meta-azure-6.8 (6.8.0-1058.64~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1058.64~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 27 May 2026 16:36:43 -0500

linux-meta-azure-6.8 (6.8.0-1056.62~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1056.62~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 07 May 2026 00:05:54 -0500

linux-meta-azure-6.8 (6.8.0-1054.60~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1054.60~22.04.1

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 20 Apr 2026 13:49:29 -0400

linux-meta-azure-6.8 (6.8.0-1053.59~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1053.59~22.04.1

 -- Austin Rhodes <austin.rhodes@canonical.com>  Thu, 02 Apr 2026 17:51:06 -0400

linux-meta-azure-6.8 (6.8.0-1052.58~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1052.58~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 25 Mar 2026 22:44:37 -0500

linux-meta-azure-6.8 (6.8.0-1051.57~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1051.57~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 08 Mar 2026 12:09:29 +0300

linux-meta-azure-6.8 (6.8.0-1049.55~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1049.55~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 24 Feb 2026 16:15:41 -0500

linux-meta-azure-6.8 (6.8.0-1047.53~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1047.53~22.04.1

 -- Austin Rhodes <austin.rhodes@canonical.com>  Fri, 13 Feb 2026 16:32:00 -0500

linux-meta-azure-6.8 (6.8.0-1046.52~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1046.52~22.04.1

 -- Austin Rhodes <austin.rhodes@canonical.com>  Wed, 04 Feb 2026 09:28:09 -0500

linux-meta-azure-6.8 (6.8.0-1045.51~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1045.51~22.04.1

 -- Austin Rhodes <austin.rhodes@canonical.com>  Fri, 23 Jan 2026 16:07:31 -0500

linux-meta-azure-6.8 (6.8.0-1044.50~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1044.50~22.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 03 Dec 2025 11:07:20 -0300

linux-meta-azure-6.8 (6.8.0-1043.49~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1043.49~22.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 04 Nov 2025 15:18:11 +0100

linux-meta-azure-6.8 (6.8.0-1042.48~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1042.48~22.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 20 Oct 2025 16:34:35 -0300

linux-meta-azure-6.8 (6.8.0-1041.47~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1041.47~22.04.1

  * Miscellaneous Ubuntu changes
    - [Packaging] Do not produce FDE flavor

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 03 Oct 2025 14:18:44 -0500

linux-meta-azure-6.8 (6.8.0-1040.46~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1040.46~22.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 29 Sep 2025 18:06:25 -0300

linux-meta-azure-6.8 (6.8.0-1036.42~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1036.42~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 11 Sep 2025 19:33:41 -0300

linux-meta-azure-6.8 (6.8.0-1034.39~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1034.39~22.04.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 14 Aug 2025 00:09:01 +0300

linux-meta-azure-6.8 (6.8.0-1033.38~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1033.38~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 31 Jul 2025 15:02:52 -0300

linux-meta-azure-6.8 (6.8.0-1032.37~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1032.37~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 08 Jul 2025 11:08:31 -0500

linux-meta-azure-6.8 (6.8.0-1031.36~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1031.36~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 30 Jun 2025 20:22:35 -0500

linux-meta-azure-6.8 (6.8.0-1030.35~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1030.35~22.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 26 May 2025 13:39:52 -0300

linux-meta-azure-6.8 (6.8.0-1029.34~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1029.34~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 30 Apr 2025 22:18:02 -0300

linux-meta-azure-6.8 (6.8.0-1028.33~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1028.33~22.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 25 Apr 2025 00:40:50 -0300

linux-meta-azure-6.8 (6.8.0-1027.32~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1027.32~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 31 Mar 2025 15:11:57 -0300

linux-meta-azure-6.8 (6.8.0-1026.31~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1026.31~22.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 19 Mar 2025 16:10:11 -0300

linux-meta-azure-6.8 (6.8.0-1025.30~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1025.30~22.04.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 11 Mar 2025 20:23:41 -0300

linux-meta-azure-6.8 (6.8.0-1023.28~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1023.28~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 19 Feb 2025 14:26:16 -0600

linux-meta-azure-6.8 (6.8.0-1022.26~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1022.26~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 23 Jan 2025 16:46:27 -0600

linux-meta-azure-6.8 (6.8.0-1021.25~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1021.25~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 13:21:21 -0600

linux-meta-azure-6.8 (6.8.0-1020.23~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1020.23~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 09 Dec 2024 10:48:53 -0600

linux-meta-azure-6.8 (6.8.0-1019.22~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1019.22~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 25 Nov 2024 17:48:52 -0600

linux-meta-azure-6.8 (6.8.0-1018.21~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1018.21~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 07 Nov 2024 16:28:10 -0600

linux-meta-azure-6.8 (6.8.0-1017.20~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1017.20~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 22 Oct 2024 12:40:21 -0500

linux-meta-azure-6.8 (6.8.0-1016.18~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1016.18~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 15 Oct 2024 14:00:24 -0500

linux-meta-azure-6.8 (6.8.0-1015.17~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1015.17~22.04.2

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 01 Oct 2024 13:40:05 -0500

linux-meta-azure-6.8 (6.8.0-1015.17~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1015.17~22.04.1

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 03 Sep 2024 15:50:10 +0200

linux-meta-azure-6.8 (6.8.0-1014.16~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1014.16~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 Aug 2024 15:07:13 -0500

linux-meta-azure-6.8 (6.8.0-1013.15~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1013.15~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Aug 2024 12:32:41 -0500

linux-meta-azure-6.8 (6.8.0-1012.14~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1012.14~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Include Azure Site Recovery module in Azure kernel (LP: #2073414)
    - [Packaging] azure: support standalone dkms module builds

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Jul 2024 17:23:22 -0500

linux-meta-azure-6.8 (6.8.0-1011.11~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1011.11~22.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jul 2024 15:13:47 -0500

linux-meta-azure-6.8 (6.8.0-1010.10~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1010.10~22.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Jun 2024 09:15:56 -0700

linux-meta-azure-6.8 (6.8.0-1009.9~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1009.9~22.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 12:23:35 -0700

linux-meta-azure-6.8 (6.8.0-1008.8~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1008.8~22.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 May 2024 09:23:03 -0600

linux-meta-azure-6.8 (6.8.0-1001.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1001.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 20 May 2024 11:08:25 -0600

linux-meta-azure-6.8 (6.8.0-1000.0) jammy; urgency=medium

  * Empty entry

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 25 Apr 2024 09:48:27 -0600
